SELECT arxiv_features_rand_balanced.record_id, arxiv_records_rand_balanced.original_id, arxiv_records_rand_balanced.cs_classification, arxiv_features_rand_balanced.value FROM arxiv_records_rand_balanced
LEFT JOIN arxiv_features_rand_balanced ON arxiv_records_rand_balanced.id = arxiv_features_rand_balanced.record_id
WHERE arxiv_features_rand_balanced.type="CATEGORIES"
ORDER BY arxiv_records_rand_balanced.id 